/*!
 * Name: ibm.com v18 CSS file for Japan
 * Release: 94.0.0
 * SynKey: O047077I48490A09
 * URL: //www.ibm.com/ibm/files/O047077I48490A09/jp-ja.css
 */
@charset"UTF-8";

.ibm-h1.ibm-medium{
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
.ibm-h2.ibm-light{
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com h1, #ibm-com h2, #ibm-com h3, #ibm-com h4, #ibm-com h5, #ibm-com h6 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
.home-leadspace #ibm-pagetitle-h1 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
html #ibm-com, body #ibm-com {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-menu-links {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.home-leadspace.home-leadspace-inlineimage .links-group.links-count-2 p, .home-leadspace.home-leadspace-inlineimage .links-group.links-count-3 p {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
#ibm-com ul > li::before, #ibm-com ol > li::before {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
#ibm-category-nav #ibm-catnav-links-container {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-bold {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}

/* Added by T.Nogami - April 1, 2016 */
#q {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
.ibm-search-typeahead-container ul li {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-error {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com input[class*="ibm-btn-"][class*="-btn"], #ibm-com input[class*="ibm-btn-"][class*="-pri"], #ibm-com input[class*="ibm-btn-"][class*="-sec"], #ibm-com button[class*="ibm-btn-"][class*="-btn"], #ibm-com button[class*="ibm-btn-"][class*="-pri"], #ibm-com button[class*="ibm-btn-"][class*="-sec"], #ibm-com a[class*="ibm-btn-"][class*="-btn"], #ibm-com a[class*="ibm-btn-"][class*="-pri"], #ibm-com a[class*="ibm-btn-"][class*="-sec"] {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-sitenav-menu-name {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
.ibm-sitenav-menu-list > ul > li.ibm-highlight > button, .ibm-sitenav-menu-list > ul > li.ibm-haschildlist > button {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-data-table thead tr {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-sitenav-menu-list > ul > li > button, #ibm-com .ibm-sitenav-menu-list > ul > li > span, #ibm-com .ibm-sitenav-menu-list > ul > li > a {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-sitenav-menu-list li ul {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-mobilemenu .ibm-show-hide .ibm-showing a.ibm-show-active {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com .ibm-parent-site-name a {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com .ibm-byline {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
.lpinvite-con {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
p.lpinvite-button-row button {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}

/* Added by T.Nogami - April 14, 2016 */
#ibm-com .ibm-data-table thead tr {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-mobilemenu-pagenav[aria-expanded='true']>a, #ibm-com .ibm-mobilemenu-pagenav>ul>li>a[aria-selected='true'] {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}

/* Added by T.Nogami - May 20, 2016 */
.ibm-show-hide h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
.ibm-show-hide.ibm-alternate h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}

/* Added by T.Nogami - May 26, 2016 */
#ibm-com strong, #ibm-com b {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}

/* Added by T.Nogami - May 26, 2016 */
.ibm-show-hide h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-row-form.ibm-row-form--line .ibm-coverfield label {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-row-form.ibm-row-form--line label {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal;
}
#ibm-com .ibm-regular {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com ul>li::before, #ibm-com ol>li::before {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-size:1.125rem;
}
#ibm-com ol>li::before {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-size:inherit;
}
#ibm-com .ibm-pull-quote em {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-important {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal;
}
#ibm-com .ibm-confidential {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com .ibm-attention {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com .ibm-price {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com .ibm-legalfooter-text {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-link-list-az a, #ibm-com .ibm-link-list-az span {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold;
}
#ibm-com .hasinitials .ibm-masthead-iconsonly .ibm-masthead-item-signin button {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}

/* Added by T.Nogami - Jul 15, 2016 */
#ibm-com .ibm-bold, #ibm-com .ibm-mobile-sitename {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
#ibm-com[id='ibm-primary-links'] .ibm-show-hide h2 a {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
#ibm-com[id='ibm-primary-links']>li>.ibm-subnav-heading {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
#ibm-com[id='ibm-primary-links']>li>a {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
#ibm-com #ibm-secondary-navigation h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
table.dataTable {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}

/* Added by T.Nogami - Aug 26, 2016 */
#ibm-com .ibm-btn-pri, #ibm-com .ibm-btn-sec {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}

/* Added by Q7 Japan - Sep 05, 2016 */
#ibm-com .ibm-megapaneltrigs .ibm-active .ibm-arrow-forward-link {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal
}
#ibm-com .ibm-megapaneltrigs .ibm-active .ibm-arrow-forward-link:hover, #ibm-com .ibm-megapaneltrigs .ibm-active .ibm-arrow-forward-link:focus {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}

/* Added by Q7 Japan - Sep 09, 2016 */
#ibm-com .picker__day--today {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal
}
.ibm-show-hide>h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
.ibm-show-hide.ibm-alternate>h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}

/* Added by Q7 Japan - Sep 26, 2016 */
#ibm-com #ibm-primary-tabs .ibm-tabs li a[aria-selected='true'] {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal
}
#ibm-com .ibm-graphic-tabs .ibm-tabs li a[aria-selected='true'] {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal
}

.cmr-module-tab {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.cmr-panel .cmr-top-section {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.cmr-panel .cmr-bottom-section .cmr-block p {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.cmr-panel .cmr-bottom-section .cmr-block h2 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.lpinvite-con-marketplace .lpinvite-heading {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.lpinvite-con-marketplace {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}
.lpinvite-con-marketplace button {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}

/* Added by Q7 Japan - Nov 09, 2016 */
#ibm-com .ibm-light {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-contact-widget h3 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:normal
}
#ibm-com #q {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}

/* Added by Q7 Japan - Dec 14, 2016 */
#ibm-com .ibm-contact-widget {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-contact-widget #ibm-com h3, #ibm-com .ibm-contact-widget h3 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-contact-widget h4 {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
#ibm-com .ibm-contact-widget a p {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-contact-widget-btn {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-contact-widget-btn.ibm-active, #ibm-com .ibm-contact-widget-btn:focus, #ibm-com .ibm-contact-widget-btn:hover {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
.ibm-contact-widget .ibm-live-assistance-list>li .ibm-priority-code {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
.lpinvite-con-marketplace .lpinvite-content {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}

/* Added by Q7 Japan - Feb 09, 2017 */
.lpinvite-con-marketplace .lpinvite-heading span {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif!important;
}

/* Added by Q7 Japan - Jun 15, 2017 */
.ibm-column-form input[type="text"], .ibm-row-form input[type="text"] {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
#ibm-com .ibm-contact-widget .ibm-live-assistance-list>li>*:first-child {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
	font-weight:bold
}
#ibm-com .ibm-btn-pri .ibm-contact-widget-btn, #ibm-com .ibm-btn-sec .ibm-contact-widget-btn {
	font-family:"HelvRegularIBM", Arial, "Helvetica Neue", Meiryo, メイリオ, sans-serif;
}
